.catalog-section {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 76px;
}

.product-item-container,
.product-item-container .slider-item {
	height: 100%;
}

.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.row::before {
	display: initial;
}

.card-slide-image img {
	margin: 0;
	padding: 0;
}

.product-item-big-card {
	margin-bottom: 30px;
}

.not-filter {
	width: 100%;
}

.not-filter-icon {
	margin-top: 30px;
	margin-bottom: 30px;
}

.not-filter-icon i {
	display: block;
	width: 100px;
	height: 100px;
	background-image: url(images/not-filter.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin: 0 auto;
}

.not-filter_text {
	font-style: normal;
	font-weight: normal;
	font-family: Roboto;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	color: #333333;
}
@media(max-width:767px){
	.product-item-big-card {
		margin-bottom: 15px;
	}
}
@media(min-width:768px) and (max-width: 1024px){
	.product-item-big-card {
		margin-bottom: 30px;
	}
}

.wrap-block-seo-text {
	width: 1280px;
	/* margin-left: -327px; */
}

@media (max-width: 767px) {
	.container-block-seo-text {
		margin-left: -15px;
		margin-right: -15px;
	}

	.wrap-block-seo-text {
		width: 100%;
		position: static;
		margin-right: auto;
		margin-left: auto;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: 0;
	}
}

@media (min-width: 768px) {
	.wrap-block-seo-text {
		width: 750px;
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.wrap-block-seo-text {
		width: 970px;
		margin-left: 0;
	}
}

@media (min-width: 1200px) {
		.wrap-block-seo-text {
			width: 1170px;
			/* margin-left: -327px; */
		}
}
